@charset "utf-8";
body {
	font-family: 'Meiryo', sans-serif, Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 16px;
	line-height: 30px;
}
a {
	color: #444;
	text-decoration: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
	outline: 0;
}
a:hover {
	color: #0968b8;
	text-decoration: none;
	outline: none;
}
a:focus {
	text-decoration: none;
	outline: 0px;
}
.banner_header {
	text-shadow: 1px 1px 1px #333333;
}
h1 {
	padding: 10px 0;
    margin: 0;
    font-size: 35px;
    font-weight: 700;
    line-height: normal;
    font-family: 'Meiryo', sans-serif;
}
h2 {
	font-size: 26px;
	font-weight: 300;
	line-height: 1.3;
	color: #212121;
	margin:0 0 10px 0;
	padding: 0;
	font-family: 'Meiryo', sans-serif;
}
h3 {
	font-size: 21px;
	font-weight: 700;
	line-height: 1.3;
	margin: 0 0 10px 0;
	padding: 0 !important;
	font-family: 'Meiryo', sans-serif;
	color: #0968b8
}
p {
	margin-bottom: 15px;
	font-size: 16px;
	color: #444;
	line-height: 30px;
}
blockquote footer, blockquote small, blockquote .small {
	color: #453951;
}
hr {
	margin: 5px 0;
	border-color: #e5e5e5;
}
.form-control {
	border-color: #999999;
}
.bs-glyphicons-list li {
	width: 33%;
	float: left;
}
.bs-glyphicons-list li span {
	margin-right: 5px;
	font-size: 15px;
}
.bs-glyphicons-list {
	padding: 0px;
	list-style: none;
	font-size: 14px;
	width: 100%;
	overflow: hidden;
}
.bs-example-bg-classes p {
	padding: 15px;
}
.bg {
	opacity: 0.7;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #fff;
}
ol li {
	margin: 0 !important;
}
img {
	max-width: 100%;
}
span.overlay {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 100%;
	width: 100%;
	background: rgba(205, 33, 34, 0.8);
}
.pagination > li > a, .pagination > li > span {
	padding: 5px 10px;
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	border-color: #00A9E0;
	background: #00A9E0;
}
.pagination > li > a:hover {
	background: #fff;
	color: #00A9E0;
	border-color: #00A9E0;
}
.pagination > li > a:hover span {
	border-color: #fff;
}
ul#accordion {
	padding: 0 0 20px 0;
	overflow: hidden;
	margin: 0;
	list-style: none;
}
ul#accordion li {
	padding: 0px;
	border-radius: 0;
	border: none;
	float: left;
	width: 100%;
}
ul#accordion li .panel-collapse {
	border: 1px solid #CCCCCC;
	border-top: none;
}
ul#accordion.panel-group .panel {
	border-radius: 0;
}
ul#accordion li .top {
	padding: 0px;
	min-height: 46px;
	color: #777777;
	font-size: 13px;
	cursor: pointer;
	line-height: 20px;
}
ul#accordion li .top a {
	padding: 13px 0 10px 15px;
	display: block;
	color: #fff;
}
ul#accordion li .top i {
	font-size: 11px;
	line-height: 20px;
	display: block;
	text-align: center;
}
ul#accordion li .top span.minus {
	display: block;
}
ul#accordion li .top span.plus {
	display: none;
}
ul#accordion li .top .collapsed span.minus {
	display: none;
}
ul#accordion li .top .collapsed span.plus {
	display: block;
}
ul#accordion .panel-default > .panel-heading {
	line-height: 28px;
	color: #fff;
	border-color: #363636;
	background: #727C89;
}
ul#accordion li a.collapsed {
	background: #727C89;
}
ul#accordion li a {
	background: #00A9E0;
	color: #fff;
	border-color: #00A9E0;
	font-size: 16px;
}
ul#accordion li .top span {
	text-align: center;
	color: #fff;
	line-height: 22px;
	font-size: 9px;
	font-weight: normal;
	font-family: Arial;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	margin-right: 20px;
	width: 22px;
	height: 22px;
	background: #029739;
	display: block;
	float: left;
}
ul#accordion li p {
	padding: 5px 12px;
	margin: 0px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	background: #00A9E0;
	color: #fff;
	border-color: #00A9E0;
}
.btn {
	margin: 12px 0;
	border: 1px solid #0968b8;
	text-decoration: none;
	font-size: 15px;
	text-transform: none;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
	outline: 0;
	background: #fff;
	color: #0968b8;
}
.btn:hover, .btn.active {
	background: #1074c8;
	color: #fff;
	border-color: #1074c8;
}
.btn-default {
	background: #727C89;
	color: white;
	border-color: #0968b8;
	font-size: 14px;
	border-radius: 0;
}
.btn-lg, .btn-primary {
	color: #fff;
}
.btn-danger {
	color: #00A9E0;
}
.form-control {
	border-radius: 0;
}
.btn-default i {
	font-size: 16px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background: #00A9E0;
	color: #fff;
	border-color: #00A9E0;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background: #8DBB3E;
	border-color: #8DBB3E;
}
.btn-primary:hover {
	background: #7ca732;
	color: #fff;
	border-color: #7ca732;
}
.btn-outline-inverse {
	border: 2px solid #fff;
	color: #fff;
	background: rgba(0, 0, 0, 0.0);
}
.btn-outline-inverse:hover {
	background: #fff;
	color: #453951;
	border: 2px solid #fff;
}
.btn-outline-inverse:hover, .btn-outline-inverse:focus {
	background: #fff;
	color: #453951;
}
.tags {
	padding-bottom: 30px;
	overflow: hidden;
}
.tags ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.tags li {
	padding: 0 5px 5px 0;
	float: left;
}
.tags li a {
	padding: 4px 9px;
	display: block;
	border-radius: 4px;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 23px;
	border: 1px solid #00A9E0;
	background: #00A9E0;
	color: #fff;
}
.tags li a i {
	padding-right: 5px;
}
.tags li a:hover {
	background: #fff;
	color: #00A9E0;
	border-color: #00A9E0;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: static;
	margin-bottom: 0px;
}
.top_links {
	padding-bottom: 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #999;
	min-height: 40px;
	background: #fff;
}
.top_links ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.top_links li {
	float: left;
}
.top_links .links ul {
	padding: 10px 0 0 0;
	float: left;
}
.top_links .links li {
	padding-right: 18px;
	float: left;
}
.top_links .links li a {
	color: #888888;
	font-size: 13px;
	line-height: 20px;
	display: block;
}
.top_links .links li a i {
	padding-right: 6px;
	display: inline-block;
	font-size: 13px
}
.top_links .links li a:hover {
	color: #000;
}
.social ul {
	padding: 0px;
	list-style: none;
	float: right;
	margin-top: 0;
}
.social li a {
	padding: 0;
	display: block;
	color: #999;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	width: 30px;
	background: none;
}
.social li a:hover {
	color: #fff;
	background: #00A9E0;
}
.social li a i {
	font-size: 15px;
}
.social li {
	padding-left: 3px;
}
.social ul {
	list-style: none;
	float: right;
	margin-top: 0;
}
header {
	z-index: 999;
	width: 100%;
	background: #34495e;
}
.figure {
	padding-top: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
header.fix .figure {
	padding-top: 0px;
	height: 60px;
}
header.fix .navbar-nav > li > a {
	padding-top: 20px;
}
header.fix .navbar-brand {
	margin-top: 0px;
}
header.fix .popup_btn {
	margin-top: 12px;
}
.form-control.popup {
	padding-left: 30px;
	padding-right: 5px;
	width: 35px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	position: relative;
	border: none;
	border-radius: 50px;
	background-image: url(../images/search-icon.png);
	background-position: 10px center;
	background-repeat: no-repeat;
}
.form-control.popup:focus {
	width: 120px;
}
.popup_btn {
	margin: 15px 0 0 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.navbar-nav > li > a {
	padding: 40px 5px 5px;
	color: #fff;
	font-weight: 700;
	background: none;
}
.navbar-nav > li > a:hover, .navbar-nav > li.open > a, .navbar-nav > li > a:focus {
	color: #00A9E0;
}
.navbar-brand {
	padding: 0px;
	color: #fff !important;
	margin: 0px;
	display: block;
	float: none;
	font-weight: 700;
	font-size: 34px;
	text-transform: uppercase;
	height: auto;
}
.navbar-nav > li > .dropdown-menu {
	box-shadow: none;
	border: none;
	border-bottom: 4px solid #0098c9;
	background: #00A9E0;
}
.dropdown-menu > li > a {
	font-weight: 700;
	color: #fff;
}
.dropdown-menu > li > a:hover {
	color: #00A9E0;
}
#main-slider {
	position: relative;
	overflow: hidden;
}
#main-slider .flex-viewport img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
#main-slider .flex-viewport li {
	position: relative;
}
#main-slider .jumbotron {
	padding: 100px 0 0px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
	text-align: center;
}
#main-slider .jumbotron h1 {
	color: #fff;
	font-size: 50px;
	font-weight: 700;
	text-transform: uppercase;
}
#main-slider .jumbotron p {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
#main-slider .flex-prev span {
	padding: 0px;
	text-align: center;
	font-size: 70px;
	line-height: 40px;
	font-weight: 300;
}
#main-slider .flex-prev:hover span {
	color: #00A9E0;
}
#main-slider .flex-next span {
	padding: 0px;
	text-align: center;
	font-size: 70px;
	line-height: 40px;
	font-weight: 300;
}
#main-slider .flex-next:hover span {
	color: #00A9E0;
}
#main-slider .btn {
	padding: 15px 40px;
	text-transform: uppercase;
	border: 2px solid #00A9E0;
	color: #fff;
	font-weight: 700;
	background: none;
}
#main-slider .btn:hover {
	border-color: #00A9E0;
	background: #00A9E0;
}
.flex-control-nav {
	bottom: 10px;
}
.flex-control-paging li {
	margin: 0;
}
.flex-control-paging li a {
	padding: 0 15px;
	margin: 0 3px;
	height: 5px;
	border-radius: 0;
	background: #fff;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	background: #00A9E0;
}
#page_title {
	padding: 50px 0 10px 30px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
#workArea {
	padding: 30px 0 0;
	text-align: center;
	width: 100%;
	overflow: hidden;
	background: #F0EEED;
}
#workArea h2 {
	padding-bottom: 20px;
	line-height: 40px;
	font-size: 34px;
	font-weight: 400;
	margin: 0px;
	color: #333;
}
#workArea i {
	font-size: 80px;
	margin-bottom: 20px;
	color: #00A9E0;
}
#workArea h4 {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
}
#workArea li.col-sm-4 {
	position: relative;
	padding: 0;
	float: left;
}
#workArea li.col-sm-4-ct2 {
	position: relative;
	padding: 0;
	float: left;
}
#workArea img {
	margin: 0 auto;
	width: 100%;
}
#workArea span.overlay {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
	filter: alpha(opacity=0);
}
#workArea span.text {
	display: none;
	text-decoration: underline;
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	bottom: 20%;
	color: #fff;
	z-index: 99;
}
#workArea a:hover span.overlay {
	display: block;
	background: rgba(0, 169, 224, 0.8);
	opacity: 1;
	filter: alpha(opacity=100);
}
#workArea a:hover span.text {
	display: block;
	text-decoration: none;
}
#workArea .list-unstyled li {
	padding: 0px;
}
#workArea .workfilters ul {
	padding: 0px;
	list-style: none;
	overflow: hidden;
	text-align: center;
}
#workArea .workfilters li {
	display: inline-block;
}
#Grid li {
	display: none;
}
#introArea {
	padding: 30px 0;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #fff;
	background: #00A9E0;
}
#introArea h2 {
	padding-bottom: 15px;
	margin: 0;
	line-height: 40px;
	font-size: 32px;
	font-weight: 300;
	margin-top: 0px;
	color: #fff;
}
#introArea .btn {
	padding: 15px 30px;
	margin-top: 15px;
	letter-spacing: 2px;
	border: 2px solid #fff;
	float: right;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	background: #00A9E0;
}
#introArea .btn:hover {
	color: #00A9E0;
	background: #fff;
}
#introArea p {
	color: #fff;
}
#quoteArea {
	padding-bottom: 50px;
	margin-top: 40px;
	border-top: 1px solid #E5E5E5;
	position: relative;
	text-align: center;
}
#quoteArea .qot-pic:before {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 50%;
	border-top: 2px solid #C4C4C4;
	color: #555555;
	content: "“";
	font-family: Georgia, Times, serif;
	font-size: 62px;
	font-weight: bold;
	margin-top: 20px;
	padding: 3px 20px;
}
#quoteArea .qot-pic {
	height: 40px;
	margin: -27px auto 40px;
	position: relative;
	width: 74px;
}
#quoteArea h6 {
	font-size: 12px;
	margin-bottom: 5px;
	text-transform: uppercase;
	line-height: 20px;
}
#quoteArea blockquote:before {
	color: #BBBBBB;
	content: "“";
	font-family: Georgia, Times, serif;
	font-size: 62px;
	font-weight: bold;
	left: 12px;
	position: absolute;
	top: 26px;
}
#quoteArea blockquote {
	border: none;
}
#quoteArea blockquote:before {
	content: none;
}
#quoteArea h3:before {
	content: "“";
}
#quoteArea h3:after {
	content: "”";
}
#quoteArea cite:before {
	content: "— ";
}
#quoteArea cite {
	color: #494949;
	display: block;
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 8px;
	margin-top: 20px;
}
#quoteArea cite small {
	font-style: normal;
	margin: 0;
	padding: 0;
	display: inline;
}
#quoteArea h3 {
	font-size: 24px;
	font-weight: 300;
}
#figure_column {
	padding: 40px 0;
	overflow: hidden;
	width: 100%;
	position: relative;
	z-index: 99;
	background: #f3f3f3;
}
#figure_column i.glyphicon-eye-open {
	text-align: center;
	display: block;
	color: #e84a52;
	font-size: 80px;
}
#figure_column i.icon {
	text-align: center;
	margin: 50px 0 30px;
	display: block;
	color: #e84a52;
	font-size: 80px;
}
#figure_column h4 {
	font-size: 22px;
	line-height: 32px;
}
#figure_column p {
	margin: 5px 0;
}
#figure_column .col-sm-6 p {
	margin: 0 0 18px;
	font-size: 14px;
}
#figure_column .idea i {
	border: 3px solid #E5E5E5;
	display: block;
	text-align: center;
	line-height: 72px;
	margin: 0 15px 80px 0;
	border-radius: 39px;
	color: #7D7D86;
	float: left;
	font-size: 32px;
	height: 72px;
	transition: all 0.2s ease 0s;
	width: 72px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
#figure_column .img-thumbnail {
	margin-left: 15px;
}
#figure_column .idea .col-sm-3:hover i {
	color: #fff;
	border-color: #00A9E0;
	background: radial-gradient(ellipse at center center, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 #00A9E0;
}
#figure_column .idea h5 {
	font-weight: 400;
	font-size: 18px;
	color: #333;
	margin: 20px 0 10px;
}
#figure_column .idea p {
	margin: 0px;
	font-weight: 300;
}
a.more i {
	font-size: 12px;
	display: inline-block;
}
#processArea {
	padding: 0;
	margin-bottom: -20px;
	width: 100%;
	overflow: hidden;
	background: #fff;
}
#processArea h2 {
	padding-bottom: 10px;
	margin: 0 0 30px;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	border-bottom: 2px solid #e5e5e5;
}
#processArea .social li {
	float: left;
}
#processArea .social ul {
	padding-top: 10px;
	float: left;
	width: 100%;
	border-top: 1px solid #e5e5e5;
}
#processArea .block {
	overflow: hidden;
	border-bottom: 3px solid #e5e5e5;
}
#processArea .block img {
	margin-bottom: 20px;
	border-bottom: 3px solid #e5e5e5;
}
#processArea h3 {
	font-weight: 400;
	font-size: 14px;
	color: #333;
	margin-bottom: 10px;
}
#processArea .row {
	padding-bottom: 40px;
}
#processArea h4 {
	font-size: 24px;
	line-height: 30px;
	margin: 0px;
}
#serviceArea {
	padding: 30px 0;
	text-align: center;
	width: 100%;
	overflow: hidden;

	background: #fff;
}
#serviceArea h2 {
	padding-bottom: 10px;
	line-height: 40px;
	color: #333;
	font-size: 34px;
	font-weight: 300;
	margin-top: 0px;
}
#serviceArea h2 span {
	padding: 0 0 20px;
	display: inline-block;
	border-bottom: 1px solid #CCC;
}
#serviceArea h4 {
	margin-bottom: 50px;
	font-size: 24px;
	font-weight: 300;
	color: #A2A5A7;
}
#serviceArea i {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	background: radial-gradient(ellipse at center center, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 #00A9E0;
	border: 15px solid #7dd5f1;
	border-radius: 50%;
	color: #FDFDFD;
	display: inline-block;
	font-size: 64px;
	margin-bottom: 26px;
	padding: 50px;
	transition: all 0.15s ease-in-out 0s;
}
#serviceArea .col-sm-3 {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
#serviceArea .col-sm-3:hover i {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	background: radial-gradient(ellipse at center center, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 #7dd5f1;
	border: 15px solid #00A9E0;
}
#serviceArea .col-sm-3:hover h3 {
	color: #00A9E0;
}
#serviceArea h3 {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
#figure_bottom {
	padding: 0;
	overflow: hidden;
	width: 100%;
	position: relative;
	z-index: 99;
	margin-top: -1px;
	background: #34495e;
}
#figure_bottom .footer_top {
	padding: 30px 0;
	border-bottom: 4px solid #3a3c41;
	width: 100%;
	background: #2e3137;
}
#figure_bottom h4 {
	padding-bottom: 10px;
	color: #fff;
	text-transform: none;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	border-bottom: 1px solid #43464b;
}
#figure_bottom a {
	color: #fff;
	display: block;
}
#figure_bottom p {
	padding: 10px 0;
	margin: 0px;
	color: #fff;
	float: left;
	line-height: 30px;
}
#figure_bottom p a {
	display: inline;
}
#figure_bottom a:hover {
	color: #fff;
}
#figure_bottom ul {
	padding: 0px;
	list-style: none;
}
#figure_bottom .photo ul {
	list-style: none;
	overflow: hidden;
}
#figure_bottom .photo li {
	padding: 10px 0;
	border: none;
	border-bottom: 1px solid #43464b;
	width: 100%;
	float: left;
}
#figure_bottom .photo li a {
	line-height: 20px;
	display: block;
}
#figure_bottom .photo li a.image {
	width: 70px;
	float: left;
	height: 70px;
	margin: 0px 10px 0 0;
	display: block;
	color: #fff;
	border: 3px solid #212730;
}
#figure_bottom .photo li a.image img {
	width: 100%;
	height: auto;
}
#figure_bottom .photo li:hover a.image {
	border-color: #00A9E0;
}
#figure_bottom .photo li span {
	padding-top: 5px;
	color: #898989;
	display: block;
	line-height: 20px;
	font-size: 12px;
}
#figure_bottom .photo li:hover {
	background: #24262b;
}
#figure_bottom .bottom_inner {
	padding: 10px 0;
}
#figure_bottom .bottom_inner ul {
	margin: 0px;
	float: right;
}
#figure_bottom .bottom_inner li {
	padding: 10px 0 10px 20px;
	line-height: 20px;
	width: auto;
	float: left;
	border: none;
}
#figure_bottom .form-control {
	resize: none;
	background: none repeat scroll 0 0 #24262b;
	font-size: 13px;
	border: medium none;
	border-radius: 4px;
	box-shadow: 0 0 3px 1px #222222 inset, 1px 1px #424242;
	color: #CCCCCC;
}
#figure_bottom form {
	margin-top: 20px;
}
#figure_bottom form .btn {
	padding: 5px 20px;
	background: #24262b;
	color: #808075;
	border: medium none;
}
#figure_bottom form .btn:hover {
	background: #00A9E0;
	color: #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	-ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	-o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	border-color: #9ECD40;
}
#figure_bottom .links li a:hover {
	padding-left: 10px;
}
#figure_bottom .links li a i {
	font-size: 12px;
}
#figure_bottom .links li {
	line-height: 28px;
}
#figure_bottom .tags li a {
	background: #24262b;
	color: #808075;
	border-color: #24262B;
}
#figure_bottom .tags li a:hover {
	background: #00A9E0;
	color: #fff;
	border-color: #00A9E0;
}
.images ul {
	list-style: none;
	overflow: hidden;
}
.images li {
	padding-bottom: 5px;
	float: left;
}
.images li a {
	width: 60px;
	float: left;
	height: 60px;
	margin: 0px 5px 0 0;
	display: block;
	color: #fff;
	border: 3px solid #212730;
}
.images li a:hover {
	border-color: #00A9E0;
}
.address {
	padding-bottom: 0px;
	color: #9b9b9b;
	overflow: hidden;
	border-bottom: 1px solid #414141;
}
.address address {
	color: #9b9b9b;
	line-height: 20px;
	font-style: normal;
	font-size: 12px;
}
.address address a {
	color: #9b9b9b;
}
.address address a:hover {
	color: #fff;
}
.address address i {
	display: block;
	float: left;
	font-size: 13px;
	line-height: 20px;
	width: 30px;
}
.categories {
	overflow: hidden;
}
.categories h2{
	font-size: 22px;
	background: #0968b8;
	padding: 10px;
}
.categories h2 a{color: #fff;}
.categories h4 {
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;
}
.categories .links ul {
	padding: 0px;
	margin: 0px 0 30px;
	list-style: none;
	overflow: hidden;
}
.categories .links li {
	width: 100%;
	border-bottom: 1px dotted #e2e2e2;
	font-size: 16px;
}
.categories .links li a {
	padding: 10px 0px;
	display: block;
}
.categories .links li a:hover {
	padding-left: 10px;
	color: #0968b8;
}
.categories .links li a i {
	margin-right: 10px;
	display: block;
	float: right;
	line-height: 30px;
	font-size: 12px;
}
.categories p {
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 40px;
}
.categories .photo {
	overflow: hidden;
	margin-bottom: 20px;
}
.categories .photo ul {
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
.categories .photo li {
	padding: 10px 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
	float: left;
}
.categories .photo li a {
	line-height: 20px;
	display: block;
}
.categories .photo li a.image {
	width: 70px;
	float: left;
	height: 70px;
	margin: 0px 10px 0 0;
	display: block;
	color: #fff;
	border: 3px solid #e5e5e5;
}
.categories .photo li a.image img {
	width: 100%;
	height: auto;
}
.categories .photo li:hover a.image {
	text-decoration: underline;
	border-color: #00A9E0;
}
.categories .photo li:hover a {
	text-decoration: underline;
}
.categories .photo li span {
	padding-top: 5px;
	color: #898989;
	display: block;
	line-height: 20px;
	font-size: 12px;
}
.page_text {
	overflow: hidden;
}
.page_text .slider {
	padding-bottom: 20px;
}
.page_text p {
	margin-bottom: 20px;
}
.page_text .block {
	border-left: 3px solid #E8E8E8;
	line-height: 20px;
	margin: 20px 0 20px 15px;
	padding-left: 20px;
}
.page_text .block p {
	color: #AFAFAF;
}
.blog_post .image {
	overflow: hidden;
	margin-bottom: 20px;
}
.blog_post .date {
	border-right: 1px solid #CCC;
	text-transform: uppercase;
}
.blog_post .date span {
	padding: 0px;
	display: block;
	margin: 0px;
	text-align: center;
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
}
.blog_post .date cite {
	padding: 0px;
	display: block;
	margin: 0px;
	text-align: center;
	font-style: normal;
	font-size: 16px;
	line-height: 20px;
}
.blog_post h2 {
	font-weight: 400;
}
.blog_post h2 a:hover {
	color: #00A9E0;
}
.blog_post h6 {
	color: #CCC;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
}
.blog_post h6 a {
	color: #a8b1b4;
}
.blog_post h6 a:hover {
	color: #00A9E0;
}
.blog_post .btn i {
	font-weight: 300;
	font-size: 13px;
}

#logoArea #logo {
	padding-bottom: 40px;
	z-index: 99;
	position: relative;
}
#logoArea {
	padding: 0 0 30px 0;
	overflow: hidden;
	width: 100%;
	background: #fff;
}
#logoArea .flex-viewport li {
	margin-right: 30px;
}
#logoArea .flex-next {
	top: 50%;
	margin-top: -12px;
}
#logoArea .flex-prev {
	top: 50%;
	margin-top: -12px;
	left: 15px;
	right: auto;
}
#logoArea .flex-direction-nav li {
	margin-left: 15px;
	height: auto;
	width: auto;
}
#logoArea .flex-direction-nav {
	width: 100%;
	height: 40px;
	z-index: 99999;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#logoArea .flex-direction-nav li {
	margin: 0 10px 0 0;
	display: block;
	width: auto;
	height: auto;
	line-height: 40px;
}
#logoArea .flex-prev {
	z-index: 9999;
	width: 40px;
	float: left;
	height: 40px;
	margin: 0px 0 0 20px;
	right: auto;
	left: auto;
	position: static;
	color: #00A9E0;
	line-height: 40px;
	display: block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	display: inline-block;
	opacity: 10!important;
	top: auto;
	bottom: 0px;
	background: #FE5000;
}
#logoArea .flex-next span, #logoArea .flex-prev span {
	text-align: center;
	display: block;
	width: 36px;
	line-height: 36px;
	height: 36px;
	font-size: 32px;
	font-weight: 300;
}
#logoArea .flex-next {
	z-index: 9999;
	width: 40px;
	float: right;
	height: 40px;
	margin: 0 20px 0 0px;
	right: auto;
	left: auto;
	position: static;
	display: block;
	line-height: 40px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity: 10!important;
	top: auto;
	left: auto;
	background: #FE5000;
}
#logoArea .flex-next, #logoArea .flex-prev {
	text-decoration: none;
	border-radius: 50px;
	text-transform: none;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-backface-visibility: hidden;
	outline: 0;
	background: #fff;
	color: #00A9E0;
	border: 2px solid #00A9E0;
	color: #00A9E0;
}
#logoArea .flex-next:hover, #logoArea .flex-prev:hover {
	color: #fff;
	background: #00A9E0;
}
#logoArea h3 {
	border-bottom: 1px solid #999999;
	font-weight: 400;
	line-height: 36px;
	padding-bottom: 5px;
}
.thub-post-col {
	background: #e0effd;
	border: 1px dotted #bbbbbb;
	padding: 15px 15px 5px;
}
.post-cata-box {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 3px solid #f5c0c0;
	margin: 0 15px 35px 15px;
	background: #fde8e8;
}
.cont-subpage, .cont-link {
    margin: 60px 15px;
}
.cont-subpage img{
	margin: 10px 0 25px;
}
.descrb {
	margin: 20px;
	background: #dff5ff;
	padding: 10px;
}
.descrb p {
	text-align: center;
	padding: 10px 15px;
	border: 1px dashed #47b3e4;
	margin: 0;
}




@mixin clearfix() {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

// Usage as a mixin
.element {
  @include clearfix;
}





@media only screen and (min-width: 768px) and (max-width: 959px) {
.navbar-nav {
	padding-right: 25px;
}
.navbar-nav li a {
	padding-left: 7px;
	padding-right: 7px;
	font-size: 13px;
}
.navbar-brand {
	font-size: 30px;
}
.popup_btn {
	position: absolute;
	z-index: 9999;
	right: 0px;
	top: 0px;
}
#serviceArea i {
	padding: 35px;
	font-size: 54px;
}
#introArea h2 {
	font-size: 28px;
	line-height: 30px;
}
#introArea .btn {
	padding: 15px 20px
}
#figure_column .idea i {
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	margin-right: 10px;
}
#figure_column .idea h5 {
	font-size: 15px;
}
#figure_column .idea p {
	font-size: 12px;
	line-height: 18px;
}
.bs-glyphicons-list li {
	width: 50%;
}
#main-slider .jumbotron {
	padding-top: 50px;
}
}

@media only screen and (max-width: 767px) {
#figure_top {
	padding: 0px;
}
#main-slider .jumbotron {
	display: none;
}
.flex-direction-nav a span {
	font-size: 22px !important;
}
#main-slider .flex-control-nav {
	display: none !important;
}
#figure_bottom .col-sm-4 {
	margin-bottom: 20px;
	overflow: hidden;
}
#figure_bottom .col-sm-4-ct2 {
	margin-bottom: 20px;
	overflow: hidden;
}
#figure_bottom .bottom_inner {
	padding: 10px 0;
}
#figure_bottom p {
	float: none;
	width: 100%;
	text-align: center;
}
#figure_bottom .bottom_inner ul {
	margin: 0px;
	width: 100%;
	text-align: center;
	float: none;
}
#figure_bottom .bottom_inner li {
	padding: 0 10px;
	width: auto;
	border: none;
	float: none;
	display: inline;
}
#figure_bottom .bottom_inner li a {
	display: inline;
	float: none;
}
header {
	position: static !important;
}
.navbar-toggle .icon-bar {
	background: #00A9E0;
}
.navbar-toggle {
	background: #fff;
	float: left;
}
.popup_btn {
	margin: 10px 10px 0 0;
	float: right;
}
header.fix .figure {
	height: auto;
}
header.fix .navbar-brand {
	margin: 0px;
}
.navbar-nav > li > a {
	padding: 5px 10px;
}
#figure_column .col-sm-3 {
	min-height: 100px;
}
#figure_column .idea i {
	margin-bottom: 0px;
}
#figure_column .idea h5 {
	padding-top: 10px;
	margin-top: 0px;
}
#page_title {
	padding: 20px 0;
	font-size: 44px;
}
.bs-glyphicons-list li {
	width: 100%;
}
#workArea .workfilters li {
	padding: 4px 9px;
	margin-bottom: 5px;
}
#figure_column .col-sm-6 {
	margin-bottom: 20px;
}
}

@media only screen and (max-width: 479px) {
#figure_column .img-thumbnail {
	float: none;
	margin: 0px;
	margin-bottom: 10px;
}
}
.container{
	padding-right: 0;
}
.img-thumbnail{
	margin-bottom: 20px;
}